using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace SvetoforVKBot.Data
{
    public partial class Reports : IComparable<Reports>
    {
        public int CompareTo(Reports other) // Сделаем сравнение по максимальному id
        {
            return (id < other.id) ? -1 : (id > other.id) ? 1 : 0;
        }
    }
}